uuid: d480c6fe-187a-41c6-8313-49b1734fc101
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: GnzN6qr5GMOctOrywtEjeKbm-sxkGz8orHnCZZdabYI
id: yes_no
label: Yes/No
category: General
likert: false
options: |
  Yes: Yes
  No: No
